@charset "utf-8";


@media screen and (min-width: 741px){
	#g_menu{
		display:block !important;
	}
	
	.monthly_list dd{
		display:block !important;
	}

	.clockwise{
		transform: rotate(90deg);
	}

	.counterclockwise{
		transform: rotate(-90deg);
	}

	.report_area .inversion{
		transform: rotateZ(180deg);
	}
	
}

@media screen and (max-width: 740px){

body{
	font-size:14px;
	-webkit-text-size-adjust: 100%;
}

h4 {
  margin-bottom:10px;
}

img{max-width:100%; height:auto;}

div#header{
	height:auto;
	width:auto;	
}

div#header_inner{
	width:auto;
}


div#header #logo {
  float:none;
  width: auto;
  height: auto;
  margin:15px auto;
  max-width:400px;
  text-align:center;
}

div#header #logo img.sp{
	width:282px;
	height:auto;	
}

div#header #logo a {
  width: auto;
  height: auto;
}

div#header .rightmenu{
	position:relative;
	float:none;
	font-size:11px;
	border-top:1px solid #D6D6D6;
	padding:10px 100px 10px 15px;
	background:#F5F5F5;
}

div#header .rightmenu:after{
	clear:both;
	display:block;
	content:"";
}

div#header .rightmenu ul{
	float:none;
}

div#header .rightmenu ul li {
  margin: 0;
  padding: 0;
  float: none;
  text-align: left;
  line-height:1.45
}

div#header .rightmenu .rss{display:none;}

div#header .rightmenu ul li img{
	height:12px;
	position:absolute;
	right:10px;
	top:50%;
	padding:10px 5px;
	background:#FFF;
	margin-top:-16px;
}

div#header .rightmenu ul li br{ display:none;}

ul#g_menu{
	display:none;
	margin-top:-20px;
}

ul#g_menu li{
	float:none;
	border-bottom:1px solid #D6D6D6;
	padding:15px;
	margin:0;
	line-height:1;
}

ul#g_menu li a{
	display:block;
}

#sp_navbtn{
	background:#666 url(../images/bt_spnav_open.gif) no-repeat center;
	background-size:auto 100%;
	min-height:44px;
	margin:0 0 20px;
}

#sp_navbtn.open{
	background-image:url(../images/bt_spnav_close.gif);
}

div#alpha{
	width:auto;
	padding:0 15px;
}

div#top_left {
  float: none;
  width: auto;
  margin: 0 -15px;
}

div#top_left ul#portfolio{
	margin-top:-20px;
}

div#top_left #portfolio li{
	width:100%;
	height:auto;
}

div#top_left #portfolio li img{
	width:100%;
}

div#top_left #portfolio li span{
	display:block;
	font-size:11px;
	padding:10px 10px 30px;
}
div#top_left #howto {
	margin-top: -20px;
	padding-bottom: 5px;
}
div#top_left #howto li{
	float: none;
	width:auto;
	padding: 0 5px;
	margin-bottom: 10px;
}
div#top_right {
	clear: both;
  float: none;
  width: auto;
  margin: 0;
}



ul.info li.day{
	font-size:12px;
	line-height:1.5;
}


ul.info li.sentence a{
	display:block;
}














div#content_inner {
  width: auto;
}


div#footer_inner {
  padding: 10px 0 20px 0;
  width: auto;
  font-size:11px;
  text-align:center;
}

/*記事詳細*/

.report_area img {
  max-width: 100%;
}


/*コメント欄*/
.comment_area_inner {
  width: auto;
}

.comment_area table,
.comment_area tr,
.comment_area tbody,
.comment_area th,
.comment_area td{
	display:block;
	padding:0;
	margin:0;
	line-height:1;
}

.comment_area table{
	width:auto;
}

.comment_area th{ margin:0 0 5px;}
.comment_area td{ margin:0 0 10px;}

.comment_area td input[type="text"],
.comment_area td textarea{
	width:100%;
	box-sizing:border-box;
	border-radius:0;
	padding:5px;
	font-size:13px;
	
}


/*記事一覧*/

.entry_list dt {
  float: none;
  width: auto;
  font-size:12px;
  line-height:1.5;
  padding:15px 0 5px;
}

.entry_list dd {
  padding:0 0 15px 0;
  line-height:1.5;
}

.entry_list dd a{ display:block;}


.press_serect_l {
  float: none;
  margin: 0;
  font-weight: normal;
}

.press_serect_r{
	float:none;
	text-align:center;
}

.paging a{
	display:inline-block;
	border:1px solid #D6D6D6;
	padding:10px 5px;
	margin:10px 0	
}

.paging .now_list{
	display:block;
}


.page_area .page_right{
	display:none;	
}
ul.page_area{ margin:0 -5px;}
.page_area li{
	width:33%;
	box-sizing:border-box;
	padding:0 5px;
	margin:0 !important;
}

.page_area img{
	width:100%;	
}

.monthly_list {
  padding:0;
}

.monthly_list dl{
	margin:0 -5px
}

.monthly_list dt{
	margin:0 5px;
}

.monthly_list dt:before{
	content:"開く";
	float:right;
	display:inline-block;
	border:1px solid #D6D6D6;
	border-radius:2px;
	font-size:10px;
	vertical-align:middle;
	line-height:1;
	padding:5px 10px;
	margin:0 5px;		
}

.monthly_list dt.open:before{
	content:"閉じる";
	background:#666;
	color:#FFF;
	border-color:#666;
}

.monthly_list dt:after{
	content:"";
	display:block;
	clear:both;
}

.monthly_list dd{
  float: left;
  text-align: left;
  width:33.33333%;
  display:none;
}

.monthly_list dd a{
	display:block;
	border:1px solid #D6D6D6;
	padding:10px;
	text-align:center;
	margin:5px;
	color:inherit;
	text-decoration:none;
}

#panlink{ font-size:11px;}

.comment_title{
	float:none;	
}

.comment_day{
	font-size:12px
}


.clockwise{
	transform: rotate(90deg);
}

.counterclockwise{
	transform: rotate(-90deg);
}

.inversion{
	transform: rotateZ(180deg);
}
}



.entryBox{
}

.ac {
  width: 100%;
  margin: -20px auto 0 auto;
}


.ac > li {
  /* margin-bottomにすると変な動きをするのでpaddingにする */
  padding-bottom: 6px; 
  list-style: none;
}
.ac-label  {
  
  width: 25px;
  cursor: pointer;
  position: relative;
  border: 1px solid #d9d9d9;
  border: none;
	margin-bottom: 20px;
	padding: 10px 0 0 25px;
}
.ac-content {
  display: none;
}
.ac-content p{
	margin-bottom: 20px;
	font-weight: bold;
}
/* .ac-labelを親要素としてアイコン位置を絶対値で指定 */
.icon-wrap {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translatey(-50%);
  width: 38px;
  height: 38px;
  background: #0000FF;
}
/* .icon-wrapの中でプラスを中央に位置させるために.iconを親要素に設定 */
.icon {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
}
/* プラスアイコン */
/* ２本の線を.icon-wrapの中央に並行に重ねる */
.icon:before,
.icon:after {
  position: absolute;
  content: "";
  display: block;
  transition: all 0.4s;
  background: #fff;
  left: 50%;
  top: 50%;
  width: 50%;
  height: 2px;
  transform: translate(-50%, -50%);
}
/* そのうち1本を縦にする */
.icon:before {
  transform: translate(-50%, -50%) rotate(90deg);
}

/* プラスアイコンクリック後、マイナスにする */
.icon.open:before {
  transform: translate(-50%, -50%) rotate(0deg);
}